
/* Salsa Forms - move all salsa into separate stylesheet */

body.salsa .css-ss.css-ss-wrap {
    display: none;
}
body.salsa .main-navigation ul.apda-menu > li div > ul.sub-menu {
    left: 40px;
}
#salsa .entry-header {
    max-width: 100% !important;
    margin-top: 0 !important;
    padding: .3em 4em;
}
.salsa h1.entry-title {
    font-family: 'Montserrat';
    font-weight: 300 !important;
}
.formwrapper,
.orderform {
    max-width: 960px;
    margin: 0px auto;
}
.formwrapper label {
    color: #005EB8;
    font-size: 1.1em;
    line-height: 1.3em;
    margin: .5em 0 0;
}
form.orderform {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.salsa .orderform #left_container {
    float: none !important;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.salsa .orderform #right_container {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.salsa #presubmit_footer {
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    margin: -1.5em 0 1em;
}
.salsa #submit {
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.salsa .submit {
    float: none;
    display: inline !important;
    width: 120px;
    clear: both;
}
.salsa label {
    font: 18px 'Source Sans Pro', sans-serif !important;
    line-height: 1.6em !important;
    font-weight: 700 !important;
}
.salsa legend {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #005EB8 !important;
    font-size: 24px !important;
    line-height: 1.3em;
    font-weight: normal;
    margin: .5em .3em 0 !important
}
.formRow p strong {
    font-weight: 700 !important;
}
.smallnote {
    margin: .5em 0;
    font-size: .9em;
    font-style: italic;
}
.smallernote {
    font-size: .8em;
    font-style: italic;
    line-height: 1em;
}
.salsa ul {
    margin: .5em 0 .5em -2em !important;
}
#content .salsa ul li {
    float: left;
    margin-right: .5em;
    list-style-type: none;
}
.formRow_payperiod {
    float: left;
    margin-right: .5em;
}
.salsa .input3 {
    width: 45px !important;
}
.salsa input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1em;
    height: 2.3125em;
    margin: 0 0 1em 0;
    padding: 0.5em;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    -moz-transition: border-color 0.15s linear, background 0.15s linear;
}
.denomination.formRow {
    margin: 1em 0 1em !important;
}
.denomination label {
    color: #fff !important;
    background-color: rgb(0, 94, 184);
    border-radius: .5em !important;
    padding: .6em 1em !important;
    border: none;
    font-weight: 700 !important;
    font-size: 1.5em !important;
    line-height: 3em !important;
}
.denomination label:hover {
    cursor: pointer;
}
.denomination input[type="radio"] {
    display: none;
}
.denomination input[type="radio"]:checked+label {
    -moz-box-shadow: inset 0px 3px 8px #555;
    -webkit-box-shadow: inset 0 3px 8px #555;
    box-shadow: inset 0 3px 8px #555;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    background: #CCC !important;
    color: #000 !important;
}
.salsa input[type="submit"] {
    background-color: #48A23F;
    color: #fff;
    padding: .5em 1em;
    border: none;
    border-radius: .5em;
    text-transform: uppercase;
    font-size: 110% !important;
    font-family: 'Source Sans Pro Bold', sans-serif !important;
    padding: .8em 1em;
    letter-spacing: .03em !important;
    text-align: center;
}
#submitContribution input[type="submit"]:after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url('icons/caret-right.svg') no-repeat;
    vertical-align: middle;
    margin: 0 0 .25em .25em;
    display: inline-block;
}
#submit p {
    margin-top: .5em;
    font-size: .8em;
}
#recurrence {
    margin: .5em .5em 1em;
}
#preCustomText label {
    display: block !important;
}
@media screen and (min-width: 769px) {
    body.salsa .menu-toggle {
        display: none !important;
    }
}
@media screen and (max-width: 1100px) {
    .formwrapper,
    .orderform {
        max-width: 960px;
        margin: 0px 2em;
    }
}
@media screen and (max-width: 769px) {
    body.salsa .menu-header-right-about-menu-container {
        display: none;
    }
    .salsa input[type="text"] {
        width: 90% !important;
    }
}
@media screen and (max-width: 768px) {
    body.salsa .menu-toggle {
        display: visible !important;
    }
}

/* SALSA Buttons */

.sli-form *::-moz-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}
.sli-donationAmounts h4 small,
.sli-widget h4 small {
    font-weight: normal !important;
    text-transform: none !important;
    font-size: 1.1em !important;
}
.sli-oneTimeAmountLabel.sli-label.sli-customAmount {
    padding: .27em !important;
    color: #fff !important;
}
.sli-donation-amountblock {
    margin-bottom: 40px !important;
}
.sli-donation-amountblock ul {
    max-width: 1000px !important;
}
.sli-button,
input.sli-button,
button.sli-button,
a.sli-button,
ul.sli-style-button label {
    font-size: 21px !important;
    border-color: transparent;
    border-radius: .5em !important;
    border-width: 0px;
    border-style: none;
    font-family: 'Source Sans Pro Bold', sans-serif !important;
    padding: .8em 1em;
    letter-spacing: .03em !important;
}
.sli-button:after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url('icons/caret-right.svg') no-repeat;
    vertical-align: middle;
    margin: 0 0 .25em .25em;
    display: inline-block;
}
.sli-ccInfo label,
.sli-label {
    font-weight: 700 !important;
}
.sli-oneTimeAmountLabel.sli-label,
.sli-recurringDonationAmount.sli-label {
    font-weight: 400 !important;
}
.sli-customAmount .sli-input {
    border-color: #CCCCCC !important;
    border-radius: 8px !important;
    border-width: 0px !important;
    border-style: solid !important;
    padding: 0em !important;
    background-color: #000 !important;
    color: #222222 !important;
}
.sli-customAmount:active {
    background-color: #CCC !important;
}

/* smart patient forms */


.sp-partner-signup-form {
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    margin: 50px auto;
    padding: 20px;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    background: #222 no-repeat;
    background-image: url("https://www.apdaparkinson.org/wp-content/uploads/2017/04/6U7B3505.jpg");
    background-size: cover;
    background-position: 100% 0%;
    position: relative;
    max-width: 800px;
    color: #001E60;
}
#sp-partner-signup-form.smallsize {
    margin: auto;
    height: 248px;
    font-size: 9px;
}
#sp-partner-signup-form.smallsize.smallsize .banner-content h2.community {
    max-width: 17em;
}
#sp-partner-signup-form.smallsize.smallsize .banner-content .partnership h2.partner {
    max-width: 15em;
}
.sp-partner-signup-form .banner-content {
    text-align: left;
    display: inline-block;
}
.sp-partner-signup-form .banner-content h2.company {
    letter-spacing: normal;
    margin: 0;
    padding: 0;
    font-size: 2.5em;
    line-height: 1;
    max-width: 15em;
    color: #001E60;
    font-weight: 100;
}
.sp-partner-signup-form .banner-content h2.company img {
    height: 55px;
    margin-bottom: -7px;
}
.sp-partner-signup-form.smallsize .banner-content h2.company img {
    height: 39px;
    margin-bottom: -5px;
}
.sp-partner-signup-form .banner-content h2.community {
    font-family: 'Montserrat';
    max-width: 15em;
    font-size: 2.5em;
    color: #001E60;
    font-weight: 300;
    letter-spacing: -0.025em;
    margin: 0;
    padding: 0;
    line-height: 1.2;
}
.sp-partner-signup-form.smallsize .banner-content h2.community {
    font-size: 2em;
    max-width: 20em;
}
.sp-partner-signup-form .banner-content .partnership {
    margin-top: 1em;
}
.sp-partner-signup-form .banner-content .partnership .text {
    margin-bottom: 0.2em;
    max-width: 22em;
    display: inline-block;
    color: #001E60;
    font-weight: 100;
    font-size: 24px;
    line-height: 1.3;
    padding: 0;
}
.sp-partner-signup-form.smallsize .banner-content .partnership .text {
    font-size: 10px;
}
.sp-partner-signup-form .banner-content .partnership h2.partner {
    font-family: 'Montserrat';
    max-width: 12em;
    font-size: 2.5em;
    color: #001E60;
    font-weight: 100;
    letter-spacing: -0.025em;
    margin: 0;
    line-height: 1.2;
    padding: 0;
}
.sp-partner-signup-form.smallsize .banner-content .partnership h2.partner {
    font-size: 2em;
    max-width: 100%;
}
.sp-partner-signup-form .banner-content .join-form {
    margin: 2em 0 0.5em;
    position: relative;
    font-size: 24px;
    line-height: 1.3;
    color: #001E60;
}
.sp-partner-signup-form.smallsize .banner-content .join-form {
    margin: 0em 0 0.5em;
    position: relative;
    font-size: 10px;
    line-height: 1.3;
    color: #001E60;
}
.sp-partner-signup-form .banner-content .join-form input.email {
    max-width: 70%;
    font-size: 1.2em !important;
    color: #333;
    color: #001E60;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.sp-partner-signup-form .banner-content .join-form input.with-button {
    border-radius: 4px 0 0 4px;
    width: 60%;
    height: 2em;
    margin: 0;
    padding: 0 0.8em;
    font-weight: 400;
    line-height: 1.5em;
    vertical-align: top;
    box-sizing: border-box;
}
.sp-partner-signup-form .banner-content .join-form .btn.with-text {
    border-radius: 0 4px 4px 0;
    font-weight: 400;
    font-size: 1.2em !important;
    margin: 0;
    padding: 0 0.8em;
    height: 2em;
    line-height: 1.5em;
    vertical-align: top;
    box-sizing: border-box;
}
.sp-partner-signup-form .banner-content .join-form .btn.call-to-action {
    color: #fff;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #48A23F !important;
    background-image: linear-gradient(to bottom, #48A23F, #48A23F) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    -webkit-font-smoothing: antialiased;
    width: auto;
    cursor: pointer;
    -webkit-appearance: button;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.sp-partner-signup-form .banner-content .learn-link {
    font-size: 1.5em;
    color: #001E60;
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
    .sp-partner-signup-form .banner-content h1.company,
    .sp-partner-signup-form .banner-content h2.community {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .partnership .text {
        font-size: 1.2em;
    }
    .sp-partner-signup-form .banner-content .partnership h2.partner {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .join-form input.email,
    .sp-partner-signup-form .banner-content .join-form .btn.call-to-action {
        font-size: 0.6em;
    }
}

@media only screen and (min-width: 375px) and (max-width: 413px) {
    .sp-partner-signup-form .banner-content h1.company,
    .sp-partner-signup-form .banner-content h2.community {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .partnership .text {
        font-size: 1.2em;
    }
    .sp-partner-signup-form .banner-content .partnership h2.partner {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .join-form input.email,
    .sp-partner-signup-form .banner-content .join-form .btn.call-to-action {
        font-size: 0.7em;
    }
}

@media only screen and (min-width: 414px) and (max-width: 736px) {
    .sp-partner-signup-form .banner-content h1.company,
    .sp-partner-signup-form .banner-content h2.community {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .partnership .text {
        font-size: 1.2em;
    }
    .sp-partner-signup-form .banner-content .partnership h2.partner {
        font-size: 2em;
    }
    .sp-partner-signup-form .banner-content .join-form input.email,
    .sp-partner-signup-form .banner-content .join-form .btn.call-to-action {
        font-size: 0.8em;
    }
}
